{
  "name": "codeigniter4cms",
  "version": "1.0.0",
  "description": "a light cms for codeigniter4",
  "main": "Gruntfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://notabug.org/captainsensible/codeigniter4CMS.git"
  },
  "keywords": [
    "cms",
    "codeigniter4"
  ],
  "author": "andy brookes",
  "license": "MIT",
  "devDependencies": {
    "grunt": "^1.4.1"
  },
  "dependencies": {
    "grunt-browser-sync": "^2.2.0",
    "grunt-contrib-concat": "^1.0.1",
    "grunt-contrib-copy": "^1.0.0",
    "grunt-contrib-cssmin": "^4.0.0",
    "grunt-contrib-jshint": "^3.0.0",
    "grunt-contrib-less": "^3.0.0",
    "grunt-contrib-sass": "^2.0.0",
    "grunt-contrib-watch": "^1.1.0"
  }
}
